@charset "UTF-8";

@import url(ini.css);
@import url(https://use.fontawesome.com/releases/v5.6.3/css/all.css);

div.cart {width: 100%; max-width: 1024px; margin: 0 auto;}
div.cart p{ margin: 1em 0;}

div.cart table td input[type="text"],
div.cart table td input[type="email"],
div.cart table td textarea{background: #feffcc; border-radius:3px; text-align: left; width: 100%; padding: 0.75em;}
div.cart table td textarea{ height: 200px;}
div.cart table td input[type="text"].yubin{ max-width: 200px;}
div.cart table td input[type="checkbox"]{ cursor: pointer; transform: scale(1.5); margin-right: 0.5em;}

div.cart button.reload{ background-color: #000000; color: #ffffff; border-radius: 3px; padding: 0.25em 0.5em;}
div.cart div.itemdel{ margin-top: 0.5em; font-size: 0.75em;}
div.cart table{ margin: 30px 0;}
div.cart table.customer th{ width: 25%; min-width: 150px; }
div.cart table td.qty{ text-align: right;}
div.cart table td.price{ text-align: right;}
div.cart table label{ margin-right: 1em;}

div.cart button{ display: block; padding: 0.5em 1.5em; margin: 30px auto; text-align: center; font-size: 1.25em; font-weight: bold; background-color: #000000; color: #ffffff; border-radius: 3px; text-decoration: none;}
div.cart button.back{ margin-top: 30px; background-color: #666666;}
div.cart button:hover{ background-color: #444444;}

div.cart div.endbox{ margin-top: 30px;}
div.cart div.endbox a{ display: block; max-width: 400px; margin: 0 auto; padding: 0.5em 0; text-align: center; font-size: 1.25em; font-weight: bold; background-color: #000000; color: #ffffff; border-radius: 3px; text-decoration: none;}
div.cart div.endbox a:hover{ background-color: #444444;}
